.mynav{
    background: linear-gradient(0deg, #8DB580, #8DB580),
    linear-gradient(0deg, rgba(186, 186, 186, 0.2), rgba(186, 186, 186, 0.2));

}
.navbar{
    background-color: transparent !important;
}

.navbar .navbar-nav{
    margin: 0 auto;   
}
.btn{
    width: 100px;
    height: 40px;
    background: #4C6245;
    border-radius: 20px;
    border: transparent;
}
.btn:hover{
    background: #8DB580 ;
    box-shadow: 0 2px 4px ; 
}
@media only screen and (max-width: 360px){
    .navbar-brand{
        width: 10px;
    }
}